<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MPSideA_MoreViewController" customModule="MusicPlayer" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="130" height="65"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LGq-Fl-vRr">
                    <rect key="frame" x="0.0" y="0.0" width="130" height="32.5"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Rename">
                        <color key="titleColor" red="0.13333333333333333" green="0.47843137254901957" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="renameClick:" destination="-1" eventType="touchUpInside" id="kCA-nz-FSu"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FAU-bo-HLO">
                    <rect key="frame" x="0.0" y="32.5" width="130" height="32.5"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Delete">
                        <color key="titleColor" red="1" green="0.11764705882352941" blue="0.11764705882352941" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="deleteClick:" destination="-1" eventType="touchUpInside" id="Ys5-it-coY"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PXY-kk-FAy">
                    <rect key="frame" x="7.5" y="32" width="115" height="1"/>
                    <color key="backgroundColor" red="0.61960784313725492" green="0.61960784313725492" blue="0.61960784313725492" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="115" id="8hI-ox-0DM">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="1" id="pjx-g1-WeU">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.2627450980392157" green="0.2627450980392157" blue="0.2627450980392157" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="LGq-Fl-vRr" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="8iG-vF-AV6"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="LGq-Fl-vRr" secondAttribute="trailing" id="QZj-P0-jEc"/>
                <constraint firstItem="LGq-Fl-vRr" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="RYJ-cF-Y9s"/>
                <constraint firstItem="FAU-bo-HLO" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="ZcL-My-ld3"/>
                <constraint firstItem="LGq-Fl-vRr" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="0.5" id="bmL-4P-YPi"/>
                <constraint firstItem="FAU-bo-HLO" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="cli-Pu-VaT"/>
                <constraint firstItem="FAU-bo-HLO" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="0.5" id="ez9-lM-6bP"/>
                <constraint firstItem="PXY-kk-FAy" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="ojC-As-uOU"/>
                <constraint firstItem="PXY-kk-FAy" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" id="p0P-UH-aa3"/>
                <constraint firstItem="FAU-bo-HLO" firstAttribute="bottom" secondItem="fnl-2z-Ty3" secondAttribute="bottom" id="x7g-6T-E5T"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="131" y="-12"/>
        </view>
    </objects>
</document>
